.version.index /* version checker */
{
	color: #000003;
	background-color: #1A6915;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 825.9572569941695px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u10995
{
	z-index: 36;
	height: 55px;
}

#u10995-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 36;
	top: 1px;
}

#u10996
{
	z-index: 37;
	height: 135px;
}

#u10996-bw
{
	z-index: 37;
	height: 137px;
}

#pu11026
{
	width: 0.01px;
	padding-bottom: 45px;
	margin-left: 29px;
	margin-top: -87px;
}

#u11026
{
	z-index: 63;
	width: 213px;
	height: 29px;
	top: 58px;
	left: 29px;
}

#menuu10997
{
	z-index: 38;
	width: 439px;
	top: 50px;
	left: 298px;
}

#u11012
{
	width: 91px;
	min-height: 45px;
	margin-right: -10000px;
}

#u11013
{
	width: 91px;
	padding-bottom: 27px;
}

#u11013.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u11015-4
{
	width: 49px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 21px;
}

#u11013.MuseMenuActive #u11015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u11019
{
	width: 100px;
	min-height: 45px;
	margin-right: -10000px;
	left: 93px;
}

#u11020
{
	width: 100px;
	padding-bottom: 27px;
}

#u11020.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u11021-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 21px;
}

#u11020.MuseMenuActive #u11021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u11005
{
	width: 122px;
	min-height: 45px;
	margin-right: -10000px;
	left: 195px;
}

#u11008
{
	width: 122px;
	padding-bottom: 27px;
}

#u11008.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u11009-4
{
	width: 81px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 20px;
}

#u11008.MuseMenuActive #u11009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u10998
{
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	left: 319px;
}

#u11001
{
	width: 120px;
	padding-bottom: 27px;
}

#u11001.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u11002-4
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 20px;
}

#u11001.MuseMenuActive #u11002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#pu10960
{
	width: 0.01px;
	margin-left: -155px;
	margin-top: -1px;
}

#u10960
{
	z-index: 2;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
}

#u9232
{
	z-index: 4;
	min-height: 239px;
	padding-bottom: 107px;
	background: #0E9F67 url("../../images/green_background1.jpg") no-repeat center top;
	background-size: cover;
}

#u9232::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 15px rgba(127,127,127,0.5), inset 0px 0px 15px rgba(127,127,127,0.5);
}

#u9233
{
	z-index: 77;
	width: 759px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 4px;
}

#u9232-bw
{
	z-index: 4;
	min-height: 239px;
	margin-top: 9px;
}

#u9235-4
{
	z-index: 78;
	width: 362px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 357px;
}

#u9235-4:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 362px;
	margin: 236px -10000px 0px 0px;
}

#u9235-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9236
{
	z-index: 5;
	min-height: 189.55000000000047px;
	background-color: #252525;
	padding: 21px 31px 125.44999999999953px 28px;
}

#pu10921
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u10921
{
	z-index: 6;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u10927-4
{
	z-index: 12;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -2px;
}

#u10923
{
	z-index: 8;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u10930-4
{
	z-index: 24;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u10925
{
	z-index: 10;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u10928-4
{
	z-index: 16;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -2px;
}

#u10922
{
	z-index: 7;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u10931-4
{
	z-index: 28;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u10924
{
	z-index: 9;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u10929-4
{
	z-index: 20;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u10926
{
	z-index: 11;
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #0E9F67;
	background-color: #404040;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u10921:hover,#u10923:hover,#u10925:hover,#u10922:hover,#u10924:hover,#u10926:hover
{
	border-color: #0E9F67;
	background-color: #D8D8D8;
	width: 112px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u10932-4
{
	z-index: 32;
	width: 113px;
	min-height: 26px;
	background-color: transparent;
	color: #DEDEDE;
	font-size: 11px;
	text-align: center;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u10927-4:hover,#u10930-4:hover,#u10928-4:hover,#u10931-4:hover,#u10929-4:hover,#u10932-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 113px;
	margin: -1px -10000px 0px 0px;
}

#u10927-4:hover p,#u10927-4:hover h3,#u10930-4:hover p,#u10930-4:hover h3,#u10928-4:hover p,#u10928-4:hover h3,#u10931-4:hover p,#u10931-4:hover h3,#u10929-4:hover p,#u10929-4:hover h3,#u10932-4:hover p,#u10932-4:hover h3
{
	color: #252525;
	visibility: inherit;
}

#u9250
{
	z-index: 64;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u9240-4
{
	z-index: 69;
	width: 229px;
	min-height: 142px;
	background-color: transparent;
	color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
}

#u9242-4
{
	z-index: 73;
	width: 222px;
	min-height: 142px;
	background-color: transparent;
	color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u9241-4
{
	z-index: 65;
	width: 229px;
	min-height: 142px;
	background-color: transparent;
	color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u9236-bw
{
	z-index: 5;
	min-height: 189.55000000000047px;
}

#u11273
{
	z-index: 3;
	width: 60px;
	min-height: 60px;
	left: -155px;
	top: -803px;
	margin-bottom: -60px;
}

#u10973
{
	z-index: 101;
	width: 708px;
	height: 5px;
	margin-left: 29px;
	top: -74px;
	margin-bottom: -6px;
}

#pu10974-15
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: -54px;
}

#u10974-15
{
	z-index: 82;
	width: 386px;
	min-height: 32px;
	margin-right: -10000px;
}

#u10976-4
{
	z-index: 97;
	width: 386px;
	min-height: 32px;
	margin-right: -10000px;
	left: 322px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

